/*
 * $ AX Chronicle Cascading Style Sheet axcss.css Revision 1.05 $
 */

* {
  scrollbar-face-color: #ffffff;
  scrollbar-track-color: #ffffff;
  scrollbar-arrow-color: #6666cc;
  scrollbar-3dlight-color: #6666cc;
  scrollbar-highlight-color: #666699;
  scrollbar-shadow-color: #333399;
  scrollbar-darkshadow-color: #111133;
}

body {
  font-size: 11px;
  font-family: Tahoma,Verdana,Arial,"MS UI Gothic";
  line-height: 150%;
  margin: 0px 0px 0px 0px;
}

a:link {
  color: #333399;
  text-decoration: none;
}
a:visited {
  color: #660099;
  text-decoration: none;
}
a:hover {
  color: #9999ff;
  text-decoration: none;
}
a:active {
  color: #9999ff;
  text-decoration: none;
}

div.title {
  width: 600px;
  margin: 5px 0px 10px 5px;
  padding: 10px;
  list-style-type: none;
  font-size: 20px;
  font: italic bold;
  color: #9999cc;
  border-width: 3px 0px 0px 6px;
  border-style: solid;
  border-bottom-color: #9999cc;
  border-left-color: #9999cc;
  filter: dropshadow (
    color=#ccccff,
    offx=2,
    offy=2,
    positive=true
  )
}


/*********************** Menu **********************/

.menu {
  margin: 0px 0px 0px 10psx;
  height: 20px;
  width: 130px;
  filter: dropshadow (
    color=#ccccff,
    offx=2,
    offy=2,
    positive=true
  )
}

.list {
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  list-style-type: none;
  font-size: 17px;
  font: italic bold;
  color: #666699;
  border-width: 0px 0px 2px 6px;
  border-style: solid;
  border-bottom-color: #9999cc;
  border-left-color: #9999cc;
}

.left {
  position: absolute;
  left: 0px;
  margin: 0p;
  padding: 0px;
}

.right {
  margin: 75px 5px 0px 0px;
}

/*********************** Main **********************/

.info {
  width: 600px;
  padding: 10px;
  background-color:#ffffff;
  color:#000000;
  margin: 5px;
  border-width: 3px;
  border-style: solid;
  border-color: #666699;
  filter: alpha (
    opacity=70
  )
}

.infoMugen {
  width: 600px;
  padding: 10px;
  background-color:#ffffff;
  color:#000000;
  margin: 5px;
  border-width: 3px;
  border-style: solid;
  border-color: #666699;
  filter: alpha (
    opacity=100,
    finishopacity=70,
    style=2
  )
}

.infoLink {
  width: 600px;
  padding: 10px;
  background-color:#ffffff;
  color:#000000;
  margin: 5px;
  border-width: 3px;
  border-style: solid;
  border-color: #666699;
  filter: alpha (
    opacity=100,
    finishopacity=70,
    style=1
  )
}

div.subTitle {
  width: 100%;
  margin: 0px 5px 5px 0px;
  padding: 5px;
  list-style-type: none;
  font-size: 18px;
  font: bold;
  color: #666699;
  border-width: 0px 0px 2px 6px;
  border-style: solid;
  border-bottom-color: #666699;
  border-left-color: #666699;
}

.subject {
  margin-bottom: 5px;
  list-style-type: none;
  font-size: 17px;
  font: italic bold;
  color: #9999cc;
}

.table {
  padding: 2px;
  background-color:#ffffff;
  color:#000000;
  margin: 2px;
  font-size: 11px;
  font-family: Tahoma,Verdana,Arial,"MS UI Gothic";
  line-height: 150%;
  border-width: 2px;
  border-style: solid;
  border-color: #666699;
}

.red {
  color:#CC0000;
}

.green {
  color:#00CC00;
}

.blue {
  color:#0000CC;
}

.violet {
  color: #666699;
}

.f_right {
  float: right;
}

.f_left {
  float: left;
}

.f_clear {
  clear: both;
}
